CVE-2023-32336

IBM InfoSphere Information Server 11.7 is affected by a remote code execution vulnerability due to insecure deserialization in an RMI service. IBM X-Force ID: 255285.
References
Configurations

Configuration 1 (hide)

AND
cpe:2.3:a:ibm:infosphere_information_server:11.7:*:*:*:*:*:*:*
OR cpe:2.3:o:ibm:aix:-:*:*:*:*:*:*:*
cpe:2.3:o:linux:linux_kernel:-:*:*:*:*:*:*:*
cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*

History

26 May 2023, 02:06

Type Values Removed Values Added
CPE cpe:2.3:a:ibm:infosphere_information_server:11.7:*:*:*:*:*:*:*
cpe:2.3:o:microsoft:windows:-:*:*:*:*:*:*:*
cpe:2.3:o:linux:linux_kernel:-:*:*:*:*:*:*:*
cpe:2.3:o:ibm:aix:-:*:*:*:*:*:*:*
First Time Linux linux Kernel
Linux
Ibm
Ibm aix
Microsoft windows
Ibm infosphere Information Server
Microsoft
CVSS v2 : unknown
v3 : unknown
v2 : unknown
v3 : 9.8
References (MISC) https://exchange.xforce.ibmcloud.com/vulnerabilities/255285 - (MISC) https://exchange.xforce.ibmcloud.com/vulnerabilities/255285 - VDB Entry, Vendor Advisory
References (MISC) https://www.ibm.com/support/pages/node/6995879 - (MISC) https://www.ibm.com/support/pages/node/6995879 - Vendor Advisory

22 May 2023, 01:15

Type Values Removed Values Added
New CVE

Information

Published : 2023-05-22 01:15

Updated : 2023-12-10 15:01


NVD link : CVE-2023-32336

Mitre link : CVE-2023-32336

CVE.ORG link : CVE-2023-32336


JSON object : View

Products Affected

microsoft

  • windows

ibm

  • aix
  • infosphere_information_server

linux

  • linux_kernel
CWE
CWE-502

Deserialization of Untrusted Data